package com.infoepoch.pms.dispatchassistant.domain.langchain.chat.chat;

/**
 * LLM 模型问答成功返回实体
 */
public class ChatSuccessResponse {

    /**
     * 文本
     */
    private String text;
    /**
     * 消息ID
     */
    private String messageId;

    public String getText() {
        return text;
    }

    public void setText(String text) {
        this.text = text;
    }

    public String getMessageId() {
        return messageId;
    }

    public void setMessageId(String messageId) {
        this.messageId = messageId;
    }

}
